Portainer Stack:
```yaml
version: "3.8"
services:
  airsonic:
    image: lscr.io/linuxserver/airsonic-advanced:latest
    container_name: airsonic
    network_mode: ${NET-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ=${TZ-Europe/Amsterdam}
    volumes:
      - /airsonic/config:/config
      - /airsonic/music:/music
      - /airsonic/playlists:/playlists
      - /airsonic/podcasts:/podcasts
      - /airsonic/media:/media
    ports:
      - 4040:4040
    devices:
      - /dev/snd:/dev/snd
    restart: unless-stopped
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```